/*-
* See the file LICENSE for redistribution information.
*
* Copyright (c) 2002-2005
*      Sleepycat Software.  All rights reserved.
*
* $Id: NodeNotEmptyException.java,v 1.9 2004/12/22 14:11:36 linda Exp $
*/

package com.sleepycat.je.tree;

import com.sleepycat.je.DatabaseException;

/**
 * Error to indicate that a bottom level BIN is not empty during a
 * delete subtree operation.
 */
public class NodeNotEmptyException extends DatabaseException {

    public NodeNotEmptyException() {
	super();
    }

    public NodeNotEmptyException(String message) {
	super(message);
    }
}
